.u-section-1 .u-sheet-1 {
  min-height: 86px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 -354px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 86px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 853px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  font-size: 1rem;
  margin: -26px auto 0 32px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 71px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 653px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 433px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 293px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-right: 93px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: -20px;
    margin-left: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 510px;
}

.u-section-2 .u-group-1 {
  width: 758px;
  min-height: 39px;
  margin: 440px auto 0 159px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 29px;
  margin: 9px 62px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 192px;
  height: 29px;
  margin: -29px auto 0 0;
}

.u-section-2 .u-shape-3 {
  width: 94px;
  height: 29px;
  margin: -29px 0 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 400px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 20px 20px;
  width: 664px;
  margin: -409px auto 0 206px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 38px;
  margin: -29px 870px 0 232px;
}

.u-section-2 .u-line-1 {
  width: 758px;
  height: 12px;
  transform-origin: right center 0px;
  margin: -1px auto -555px 159px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-top: 44px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -30px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -411px;
    margin-left: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
    width: 38px;
    margin-top: -27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-1 {
    margin-left: auto;
    margin-bottom: -328px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-2 .u-group-1 {
    min-height: 40px;
    margin-top: 425px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    width: 476px;
    height: 28px;
    margin-top: 12px;
    margin-right: 94px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -29px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -419px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -660px;
    margin-right: 660px;
    margin-left: 22px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 641px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 317px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    width: 329px;
    height: 29px;
    margin-top: 9px;
    margin-right: 64px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -32px;
  }

  .u-section-2 .u-gallery-1 {
    height: 301px;
    width: 493px;
    margin-top: -317px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -1204px;
    margin-right: 502px;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 1177px;
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 195px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-shape-1 {
    width: 256px;
    margin-right: 27px;
  }

  .u-section-2 .u-shape-2 {
    width: 141px;
    height: 28px;
    margin-top: -28px;
  }

  .u-section-2 .u-shape-3 {
    height: 28px;
    margin-top: -28px;
  }

  .u-section-2 .u-gallery-1 {
    height: 183px;
    width: 304px;
    margin-top: -197px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 14px 14px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -221px;
    margin-right: 302px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 195px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 502px;
}

.u-section-3 .u-group-1 {
  width: 758px;
  min-height: 39px;
  margin: 419px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-3 .u-shape-1 {
  width: 570px;
  height: 38px;
  margin: 0 62px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 192px;
  height: 29px;
  margin: -29px auto 0 0;
}

.u-section-3 .u-shape-3 {
  width: 94px;
  height: 29px;
  margin: -29px 0 0 auto;
}

.u-section-3 .u-gallery-1 {
  height: 400px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 20px 20px;
  width: 664px;
  margin: -408px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-3 .u-gallery-item-1 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-1 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-2 {
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-3 .u-over-slide-3 {
  padding: 20px;
}

.u-section-3 .u-line-1 {
  width: 758px;
  height: 12px;
  transform-origin: right center 0px;
  margin: 7px auto 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-top: 410px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 411px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 309px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-shape-1 {
    width: 410px;
    margin-right: 40px;
  }

  .u-section-3 .u-gallery-1 {
    height: 302px;
    width: 493px;
    margin-top: -315px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 12px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-shape-1 {
    width: 259px;
    margin-right: 37px;
  }

  .u-section-3 .u-gallery-1 {
    height: 174px;
    width: 303px;
    margin-top: -185px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 10px;
    margin-bottom: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 539px;
}

.u-section-4 .u-line-1 {
  width: 758px;
  height: 12px;
  transform-origin: right center 0px;
  position: absolute;
  top: 460px;
}

.u-section-4 .u-group-1 {
  width: 758px;
  min-height: 39px;
  margin: 422px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 38px;
  margin: 0 62px 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 192px;
  height: 29px;
  margin: -29px auto 0 0;
}

.u-section-4 .u-shape-3 {
  width: 94px;
  height: 29px;
  margin: -29px 0 0 auto;
}

.u-section-4 .u-gallery-1 {
  height: 400px;
  grid-template-columns: auto auto auto auto;
  grid-gap: 20px 20px;
  width: 664px;
  margin: -414px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-4 .u-gallery-item-1 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-1 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-2 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  box-shadow: 2px -2px 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-over-slide-3 {
  padding: 20px;
}

.u-section-4 .u-custom-html-1 {
  min-height: 38px;
  margin: 34px 911px 20px 191px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-line-1 {
    top: 453px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 415px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-4 .u-custom-html-1 {
    height: auto;
    margin-right: 811px;
    margin-bottom: 27px;
    margin-left: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-line-1 {
    width: auto;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 375px;
    margin-top: -387px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-4 .u-custom-html-1 {
    margin: -82px auto 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 291px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-1 {
    width: 436px;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 281px;
    width: 494px;
    margin-top: -290px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -2218px;
    margin-right: 502px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 135px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-1 {
    width: 255px;
    height: 29px;
    margin-top: 57px;
  }

  .u-section-4 .u-shape-2 {
    width: 158px;
  }

  .u-section-4 .u-shape-3 {
    margin-bottom: -47px;
  }

  .u-section-4 .u-gallery-1 {
    height: 171px;
    width: 303px;
    margin-top: -133px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -950px;
    margin-right: 302px;
  }
}